import useApiFetch from '@/composables/useApiFetch'

export function mobileCodeLogin(params) {
  return useApiFetch('/user/mobileCodeLogin').post(params).json()
}

export function wxminiLogin(params) {
  return useApiFetch('/user/wxMiniAuth').post(params).json()
}

export function bindMobile(params) {
  return useApiFetch('/user/bindMobile').post(params).json()
}
